Changes for version 0.92

  • require perl > 5.8.9 rt# 95703

Modules

Utility to verify basic syntax of Cisco IOS standard and extended IPv4 access-lists.